/*pc*/
@media only screen and (max-width: 1600px) {
    .main-div {
        width: 320px;
        bottom: 10%;
        right: 15%;
    }
}
@media only screen and (max-width: 1366px) {
    .main-div {
        width: 320px;
        bottom: 7%;
        right: 7%;
    }
}
@media only screen and (max-width: 1280px) {
    .main-div {
        width: 320px;
        bottom: 7%;
        right: 3%;
    }
}


/*mobile*/
@media only screen and (max-width: 1199px) {
    .navbar-inverse .navbar-nav>li>a {
        font-size: 18px;
    }
    .navbar-nav>li>a {
        padding: 10px 12.3px;
    }
}
@media only screen and (max-width: 1024px) {
    .hidden-line {
        display: none;
    }
    .main-div {
        right: 5%;
    }
}
@media only screen and (max-width: 991px) {
    .hidden-navmenu {
        display: none;
    }
    .hidden-navmenumobile {
        display: initial;
    }
}
@media only screen and (max-width: 768px) {
    footer {
        height: 30vh;
        bottom: 60px;
    }
    .pad-game {
        padding-top: 15px;
    }
    #myBtn {
        font-size: 16px;
        padding: 10px;

    }
}
@media only screen and (max-width: 375px) {
    .font-title {
        font-size: 22px;
    }
    .fixed_footer a {
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        /*    margin-left: 5px;*/
        text-decoration: none;
    }
    .font-iconpro {
        font-size: 22px !important;
    }
    .spanpad {
        padding-bottom: 15px !important;
    }
	.font1 > p {
		font-size : 12px !important;
		font-family: tahoma;
	}
	.pad-font1 {
		padding:25px;
	}
}